/* Class = "NSMenuItem"; title = "%LogiBrand% Installer"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Programme d'installation de LogiOptions";

/* Class = "NSMenuItem"; title = "Quit %LogiBrand% Installer"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quitter le programme d'installation de LogiOptions";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Menu principal";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Afficher tout";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Réduire";

/* Class = "NSMenuItem"; title = "Hide %LogiBrand% Installer"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Masquer le programme d'installation de LogiOptions";

/* Class = "NSWindow"; title = "%LogiBrand% Installer"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Programme d'installation de LogiOptions";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Fenêtre";

/* Class = "NSMenu"; title = "%LogiBrand% Installer"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Programme d'installation de LogiOptions";


